import express from 'express'
import { adminLogin,adminLogout,adminSign } from '../controllers/adminControllers.js'

const adminRoute = express.Router();

adminRoute.post('/adminsignup',adminSign)
adminRoute.post('/adminlogin',adminLogin)
adminRoute.post('/adminlogout',adminLogout)

export default adminRoute